body {
font-family: Arial, Helvetica, Geneva, sans-serif; 
font-size:13px;
line-height:19px;
letter-spacing:1px;
word-spacing: -1px;
background-color: #FFF;
}

#content {position: absolute; top: 140px; left:60px; width:840px;}
#bio_content {position: absolute; top: 122px; left:60px; width:411px; padding-bottom:100px;}

p{ line-height:16px; }

h3.bio_headers {
color: #000; 
padding-top:18px;
font-size:13px;
letter-spacing:1px;
font-weight:normal;
}

#text_bio_contact {
color:#222; 
line-height:19px;
}

a.bio_links  {
color: #222; 
text-decoration: none; 
border-bottom: 1px solid #CBC9C6;
padding-bottom:2px;
line-height: 23px;
}

a:visited.bio_links {
color: #222;
text-decoration: none; 
border-bottom: 1px solid #CBC9C6;
padding-bottom:2px;
line-height: 23px;
}

a:hover.bio_links {
color: #CBC9C6;
text-decoration: none; 
border-bottom: 1px solid #CBC9C6;
padding-bottom:2px;
line-height: 23px;
}

a:hover {
color: #CBC9C6;
}

#navigation {
position: absolute; 
top: 34px; 
left: 60px; 
width:840px;
}

#navigation ul {margin-left: 0; padding-left:0;}
#navigation ul li {display: inline; padding-right: 39px;font: 13px Arial, Helvetica, Geneva, sans-serif; color:black;}
#navigation ul li.name { }
#navigation ul li a {color: black;text-decoration: none;font: 13px Arial, Helvetica, Geneva, sans-serif;}
#navigation ul li a:hover {border-bottom: solid 1px #222; padding-bottom:3px;}
#navigation ul li a.active_page {border-bottom: solid 1px #222; padding-bottom:3px;}

#footer {
position: absolute; 
top: 790px; 
left: 60px; 
width:840px;
}
img {padding:0; margin:0; border:0;}

#column_1 {}
.image_1_1 {margin-right:20px; vertical-align:top;}
.image_1_2 {margin-right:20px; vertical-align:top;}
.image_1_3 {margin-right:20px; vertical-align:top;}

#column_2 {position: absolute; top:185px;}
.image_2_1 {margin-right:46px; vertical-align:top; margin-top:20px;}
.image_2_2 {margin-right:46px; vertical-align:top; margin-top:42px;}
.image_2_3 {margin-right:30px; vertical-align:top; margin-top:30px;}

#column_3 {position: absolute; top:458px;}
.image_3_1 {margin-right:25px; vertical-align:top; margin-top:20px;}
.image_3_2 {margin-right:25px; vertical-align:top; margin-top:10px;}
.image_3_3 {margin-right:10px; vertical-align:top; margin-top:30px;}

#column_4 {}
.image_4_1 {margin-right:45px; vertical-align:top; margin-top:5px;}
.image_4_2 {margin-right:55px; vertical-align:top; margin-top:-10px;}
.image_4_3 {margin-right:20px; vertical-align:top; margin-top:5px;}

#column_5 {position: absolute; top:220px;}
.image_5_1 {margin-right:15px; vertical-align:top; margin-top:0px;}
.image_5_2 {margin-right:30px; vertical-align:top; margin-top:35px;}
.image_5_3 {margin-right:35px; vertical-align:top; margin-top:30px;}

#column_6 {position: absolute; top:458px;}
.image_6_1 {margin-right:40px; vertical-align:top; margin-top:20px;}
.image_6_2 {margin-right:55px; vertical-align:top; margin-top:40px;}
.image_6_3 {margin-right:25px; vertical-align:top; margin-top:5px;}

#column_7 {}
.image_7_1 {margin-right:30px; vertical-align:text-top; margin-top:0px;}
.image_7_2 {margin-right:40px; vertical-align:top; margin-top:20px;}
.image_7_3 {margin-right:20px; vertical-align:top; margin-top:10px;}

#column_8 {position: absolute; top:230px;}
.image_8_1 {margin-right:25px; vertical-align:top; margin-top:60px;}
.image_8_2 {margin-right:30px; vertical-align:top; margin-top:0px;}
.image_8_3 {margin-right:0px; vertical-align:top; margin-top:70px;}

#column_9 {position: absolute; top:458px;}
.image_9_1 {margin-right:15px; vertical-align:top; margin-top:55px;}
.image_9_2 {margin-right:20px; vertical-align:top; margin-top:35px;}
.image_9_3 {margin-right:20px; vertical-align:top; margin-top:65px;}

.captions {padding-top: 50px;text-align: center;color: #222;font: 13px Arial, Helvetica, Geneva, sans-serif;}
#fancybox-content {border:none; }
#fancybox-outer {background:none;}

#fancybox-left-ico {
 left: auto;
 right: 20px;
 top:93%;
 margin-top: -82px;
}

#fancybox-right-ico {
 right: auto;
 left: 0;
 top:93%;
 margin-top: -82px;
}

#fancybox-left, #fancybox-right {
width:50%;
/*position: fixed;*/
}

.fancybox-bg{display:none} 
